.row-quote p { font-family: 'Courgette', sans-serif; font-size: 18px; line-height: 1.5em; margin: 20px 0 0 0; }

.row-blog { border: 1px solid rgba(0,0,0,0.25); margin: 60px 0 0 0; overflow: visible; padding: 30px 20px 20px 20px; }
.row-blog:before { background: #fff; border-radius: 50%; box-shadow: 0 0 0 1px rgba(0,0,0,0.25); content: ''; display: block; height: 100px; left: 50%; margin: 0 0 0 -50px; position: absolute; top: -50px; width: 100px; }  
.row-blog:after { background: #fff;  content: ''; display: block; height: 51px; left: 50%; margin: 0 0 0 -60px; position: absolute; top: 0; width: 120px; }  
.row-blog p.text-date { background: #004080; border-radius: 50%; color: #fff; height: 80px; left: 50%; margin: 0 0 0 -40px; position: absolute; text-align: center; text-transform: uppercase; top: -40px; width: 80px; z-index: 1; }
.row-blog p.text-date .text-day { display: block; font-size: 32px; font-weight: 800; line-height: 40px; padding: 5px 0 0 0; }
.row-blog p.text-date .text-month { display: block; font-size: 14px; font-weight: bold; line-height: 20px; }
.row-blog h1 { font-family: 'Courgette', sans-serif; font-size: 18px; font-weight: normal; line-height: 1.5em; text-transform: none; }
a.row-blog { color: rgba(0,0,0,0.5); text-decoration: none; }
a.row-blog:hover { color: rgba(0,0,0,0.5); border-color: rgba(0,0,0,0.5); }
a.row-blog:hover:before {  box-shadow: 0 0 0 1px rgba(0,0,0,0.5); }
a.row-blog:hover p.text-date { background: #002040; }
a.row-blog span.text-a { color: #004080; display: inline-block; text-decoration: underline; }
a.row-blog:hover span.text-a { color: #002040; }

.menu-slidedown dt { border-top: 1px dotted rgba(0,0,0,0.25); color: rgba(0,0,0,0.75); cursor: pointer; font-family: 'Play', sans-serif; font-size: 14px; font-weight: bold; line-height: 20px; margin: 20px 0 0 0; min-height: 60px; padding: 30px 0 0 50px; text-decoration: none; text-transform: uppercase; }
.menu-slidedown dt:before { background: #004080 url(../asset/icon-down.png) no-repeat 50% 50%; border-radius: 50%; content: ''; display: block; height: 40px; left: 0; position: absolute; top: 19px; width: 40px; }
.menu-slidedown dt:hover:before { background-color: #002040; }
.menu-slidedown dt.active:before { background-image: url(../asset/icon-up.png); }
.menu-slidedown dd { display: none; }

.section-background { overflow: hidden; padding-bottom: 40px; }
.row-background { background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; left: 0; min-height: 100%; position: absolute; top: 0; width: 100%; }
.row-background.animatein-background { padding: 66.7% 0 0 0; }
.section-background.box { border-bottom: 20px solid #fff; border-top: 20px solid #fff; }
.section-background.box-bottom { border-bottom: 20px solid #fff; }
.section-background.box-top { border-top: 20px solid #fff; }
.section-background.invert { background-color: #004080; }
.section-background.tall { min-height: 480px; }

@media screen and (max-width: 959px) {	
.section-background { border-bottom-width: 10px; border-top-width: 10px; }
}

@media screen and (min-width: 960px) {	
.section-title.first { margin-top: -80px; }
.section-title h1 { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 20px auto 0 auto; max-width: 960px; padding: 20px 40px 20px 80px; position: relative; text-align: left; }
.section-title.first h1 { padding-right: 400px; }
.section-title h1:before { background: #fff; border: 1px solid #c0c0c0; border-right: none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; content: ''; display: block; height: 100%; left: 40px; position: absolute; top: 0; width: 10px; }
.section-title h1:after { border-bottom: 1px dotted #c0c0c0; content: ''; display: block; height: 1px; left: -800px; margin: -1px 0 0 0; position: absolute; top: 50%; width: 840px; }
}

@media screen and (min-width: 1200px) {	
.section-title h1 { max-width: 1200px; }
}
